LiVES 2.4.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros
Functions
ldvcallbacks.h File Reference

Go to the source code of this file.

## Functions
void | on_camgrab_clicked (LiVESButton *, livespointer s_cam)
void | on_camplay_clicked (LiVESButton *, livespointer s_cam)
void | on_camstop_clicked (LiVESButton *, livespointer s_cam)
void | on_camrew_clicked (LiVESButton *, livespointer s_cam)
void | on_camff_clicked (LiVESButton *, livespointer s_cam)
void | on_cameject_clicked (LiVESButton *, livespointer s_cam)
void | on_campause_clicked (LiVESButton *, livespointer s_cam)
void | on_camquit_clicked (LiVESButton *, livespointer s_cam)

## Function Documentation

void on_cameject_clicked | ( | LiVESButton * | ,
|  | livespointer | s_cam
| ) |  |

void on_camff_clicked | ( | LiVESButton * | ,
|  | livespointer | s_cam
| ) |  |

void on_camgrab_clicked | ( | LiVESButton * | ,
|  | livespointer | s_cam
| ) |  |

void on_campause_clicked | ( | LiVESButton * | ,
|  | livespointer | s_cam
| ) |  |

void on_camplay_clicked | ( | LiVESButton * | ,
|  | livespointer | s_cam
| ) |  |

void on_camquit_clicked | ( | LiVESButton * | ,
|  | livespointer | s_cam
| ) |  |

void on_camrew_clicked | ( | LiVESButton * | ,
|  | livespointer | s_cam
| ) |  |

void on_camstop_clicked | ( | LiVESButton * | ,
|  | livespointer | s_cam
| ) |  |